Cisco Meeting Server CVE-2019-1678 Denial of Service Vulnerability

Bugtraq ID: 106943
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-1678
Remote: Yes
Local: No
Published: Feb 08 2019 12:00AM
Updated: Feb 08 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Meeting Server 2.3.7
Cisco Meeting Server 2.3.6
Cisco Meeting Server 2.4
Not Vulnerable: Cisco Meeting Server 2.4.3
Cisco Meeting Server 2.3.9


 

Privacy Statement
Copyright 2010, SecurityFocus